Subject: DASH Regarding Sale of ECC's Interest in Invasion Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 May 2001 06:58:00 -0700 (PDT)

Mark, I wanted to make you aware of a DASH that will be circulated in the 
next day or so regarding the sale by Enron Canada of its entire interest in 
Invasion Energy Inc., a private oil and gas company.  The Canadian subsidiary 
of The Wiser Oil Company made an offer to acquire all of the shares of 
Invasion as well as the debt owing to ECC and an overriding royalty granted 
to ECC by Invasion.  ECC owns approximately 65% of the issued and outstanding 
shares of Invasion, has debt outstanding from Invasion in the amount of CDN. 
$23 million and the royalty, which is valued at approximately CDN $2.2 
million.  The DASH outlines the benefits to ECC of this transaction, which 
are significant given that we are realizing an approximate 83% return on our 
equity investment and 19% return on the debt.  The total purchase price (for 
all shares as well as the Enron debt and Enron royalty) is in the amount, 
prior to adjustments, of CDN $53 million.

Other than standard closing risk inherent in any transaction of this nature, 
the only real legal risk, which I have identified in the DASH, is regarding 
the survival of representations and warranties.  We have mitigated the risk 
associated with such survival by:

1.  Restricting the survival period to 6 months following closing
2.  Capping the aggregate liability for all claims to CDN $7 million
3.  Including a requirement that no claim may be made until the aggregate 
amount of all claims exceeds CDN $500,000, which amount is then deductible 
against all claims made
4.  Making all vendor's obligations several and restricting each vendor's 
liability for claims to its proportionate share of such claims
5.  Entering into a separate agreement with the principal shareholders 
creating a holdback escrow in the amount of CDN $4 million, which is 
proportionately contributed to by such principal shareholders.

I will initial the legal execution line for your execution.

Call me if you would like to discuss this matter further.

Thanks
Greg